/*  MICROTHEMER STYLES  */


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Header ==================== */

	/** Header >> .header-image .site-title>a **/
	.header-image .site-title>a {
	background-size: contain !important;
	height: 300px !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Content =================== */

	/** Content >> .sidebar-primary .featured-content .entry **/
	.sidebar-primary .featured-content .entry {
	text-align: center !important;
}


	/*= Header ==================== */

	/** Header >> .header-image .site-title>a **/
	.header-image .site-title>a {
	background-size: contain !important;
	height: 300px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Content =================== */

	/** Content >> .sidebar-primary .featured-content .entry **/
	.sidebar-primary .featured-content .entry {
	text-align: center !important;
}


	/*= Header ==================== */

	/** Header >> .header-image .site-title>a **/
	.header-image .site-title>a {
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-size: 60% !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Content =================== */

	/** Content >> .sidebar-primary .featured-content .entry **/
	.sidebar-primary .featured-content .entry {
	text-align: center !important;
}


	/*= Header ==================== */

	/** Header >> .header-image .site-title>a **/
	.header-image .site-title>a {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-attachment: scroll !important;
	background-size: 100% !important;
	width: 100% !important;
	min-width: 0 !important;
	height: 150px !important;
	min-height: 150px !important;
}


}

